 /*
 Theme Name:   rttheme17 Child Theme
 Description:  rttheme17  Child Theme
 Template:     rttheme17
*/

@import url("../rttheme17/style.css");


a{
	text-decoration: none;
}
h2{color: #4B9EC9;}
ul, ol, ul ul, ol ol{

}
/*ul li{
	background: url("images/bullet.png") no-repeat 0 6px; padding: 0 0 0 13px;
}*/
blockquote{
	font-size: 13px; line-height: 20px;
}
.slider ul li, .footer_pos_fix ul li{
	background: none; padding: 0;
}
#container{
	padding:0; background: url("images/bg.png") repeat-y scroll center 0 transparent !important; 
}
.content-wrapper{
	min-height: 117px;
}
/*---------- header-logo -------------*/
#logo{
	left: 4px;
	top: 15px;
}
.shadow-left, .shadow-right, .transparent-line{
	display: none;
}
.logo-holder{
	border: none;
}
.logo-background{
	min-height: 65px; padding: 0; min-width: 70px;
}
.logo-background a{
	display: block;
}
/*header{
	overflow: hidden;
}*/

/*----------- main navigation ---------------*/
/*----------- main navigation ---------------*/
#navigation_bar{
	width: 100%; height: 50px; float: left; background: url("images/menu.jpg") repeat-x scroll 0 0; top: 10px;
}
#navigation_bar li {
  background: url("images/li-bg.jpg") no-repeat scroll right 0 transparent;
  float: left;
  font-size: 11px;
  height: 40px;
  padding: 0 1px 0 0; margin: 0;
}
#navigation_bar ul li a{
	line-height: 40px;
	padding: 0 30px; font-weight: bold;
}

#navigation_bar ul li.current-menu-item a,
#navigation_bar ul li a:hover{
	background-image: none;
}

#navigation_bar .sub-menu a:hover{
  	background: #368eba;
	width: 130px;
	color: #ffffff;
}

#navigation_bar .sub-menu {
  background: #555555;
  top: 100%;

}
#navigation_bar .sub-menu li{
	border-bottom: none; background: none; width: 170px; height: auto;
}
#navigation_bar .sub-menu li a{
	line-height: 20px; padding: 5px 10px;
}



/*------ header-contact links --------*/
.header-right-links {
    float: right;
    margin: 7px 0 0; display: inline-block;
}
.header-right-links ul {
    margin: 0;
    padding: 0; list-style: none;
}
.header-right-links ul li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.header-right-links ul li a {
    font-size: 13px;
    font-weight: bold; color: #21749B; text-decoration: none;
}
.header-right-links ul li a:hover{
	color: #0f3647;
}

/*----------- home page slider -------------*/
.slider_area{
	top: 5px; margin: 0 auto; width: 960px; height: 180px; padding: 0;
}
.slider_area.box-shadow{
	box-shadow: none;
}
.slider{
	width: 960px;
}
.flex-caption{
	background: none !important; top: 5px; padding:0;
}
.flex-caption .desc-background{
	background: none; padding-left: 30px;
}
.flex-caption .desc-background h3{
	display: none;
}
.flex-caption .desc-background p{
	font-family: "Open Sans"; font-size: 20px; line-height: 25px;
}
.flex-caption .desc-background p strong{
	font-weight: normal; color: #F78C00;
}
.flex-caption .desc-background a{
	font-family: "Open Sans"; font-size: 16px; line-height: 30px;
}


/*----------- home page widgets ------------*/
.home #row_order_2{
	padding: 0 10px;
}
.sub_page #row_order_3, .sub_page #row_order_4, .page-id-18 #row_order_5{
	padding: 0 10px;
}
.box.three {
  	background: none repeat scroll 0 0 #ffffff; margin: 0 0 10px; padding: 10px 10px 0; position: relative;
	width: 300px;
}
.home .box.three{
	padding: 0; width: 300px; margin: 0 15px; position: relative; background: none;
}
.box-shadow{
	box-shadow: none;
}
.home .featured .textwidget h3.callout-title {
  background: none repeat scroll 0 0 #555555;
  color: #FFFFFF; font-family: "Open Sans"; font-weight: bold;
  display: block;
  font-size: 12px;
  height: 23px;
  line-height: 23px;
  margin: 0 0 5px;
  padding: 0 10px;
}
.home .featured .textwidget .more {
  position: absolute !important;
  right: 0;
  top: 0; display: none;
}
.home .featured .textwidget .more a {
  background: url("images/btn-more.png") no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 0 !important;
  margin: 0;
  overflow: hidden;
  padding: 23px 0 0;
  width: 62px;
}
.home .featured .textwidget p{
	/*font-size: 13px; padding: 0 0 10px 0;*/
}

/*------------- home page blogs --------------*/
.footer-top{
	display: none;
}
.home .footer-top{
	display: block;
}
.home .footer-top-inner{
	background: none repeat scroll 0 0 #ECECEC;
	display: block;
	float: none;
	margin: 0 auto 10px auto;
	min-height: 45px;
	padding: 20px;
	width: 920px; overflow: hidden;
}
.home .footer-top h3 {
  color: #000000;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
/*  margin: 0 0 10px 0;*/
}
/*.home .footer-top ul {
	margin: 0 0 0 0;
}*/
.home .footer-top ul li {
	margin: 0;
	padding: 0;
	line-height: 22px; background: none;
}
.home .footer-top ul li a {
	/*color: #3fb9f2;*/
	text-decoration: none;
        font-size: 13px;
        /*font-weight: bold;*/
        line-height: 22px;
}
.home .footer-top ul li a:hover{
        color: #555;
}

/*------------ footer wrapper ----------------*/
.footer_wrapper{
  
}
.footer_widgets{
	margin: 0 10px; background: #b3b3b3;
}
.footer_widgets .box{
	background: none; padding:20px 17px;
}
.footer_widgets .margin-b30{
	margin: 0 !important;
}
#footer{
	padding: 0 0 20px 0; border: none; 
	
	
}
#footer .footer_info{
	border-top: 1px solid #fff;
}
.footer_widgets .box .featured h3{
	
	font-size: 13px;
	color: #fff;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
.footer_widgets .box .featured ul.menu {
	margin: 0;
	padding: 0 0 10px;
}
.footer_widgets .box .featured ul.menu li {
	margin: 0;
	padding: 0;
	font-size: 12px;
        line-height: 17px; background-position: 0 9px; border-bottom: 1px solid #555;
	
}
.footer_widgets .box .featured ul.menu li a {
	color: #555;
	text-decoration: none; padding: 5px 0 5px 10px;
}
.footer_widgets .box .featured ul.menu a:hover {
	color: #fff;
}
.footer_pos_fix{
	background: url("images/footer-bg.jpg") no-repeat center top;
}

/*------------ Sub Pages ------------*/
.content-wrapper.margin-b30, .sub_page .content .margin-b30{
	margin-bottom: 0 !important;
}
.sub_page.fullwidth .slider_area{
	top: 5px;
}

/*------------- sub pages navigation --------------------*/
.sub_page #row_order_2{
	padding: 0 10px; margin-top: 11px;
}
.sub_page #row_order_2 .box.one{
	padding: 0; background: #055a91; width: 959px; 
}
.sub_page #row_order_2 .box.widget_text h3, .sub_page #row_order_2 .box.widget_text .margin-b10,
.sub_page #row_order_2 .box.widget_nav_menu h3, .sub_page #row_order_2 .box.widget_nav_menu .margin-b10{
	display: none;
}
.sub_page #row_order_2 .box.widget_text ul,
.sub_page #row_order_2 .box.widget_nav_menu ul{
	margin: 0;
}
.sub_page #row_order_2 .box.widget_text ul li,
.sub_page #row_order_2 .box.widget_nav_menu ul li{
	float: left;
	height: 25px;
	line-height: 25px;
	text-align: center;
	width: 137px; background: none; border: none; margin:0; padding: 0;
}
#nav_menu-5 ul li#menu-item-504{
	width: 162px;
}
.sub_page #row_order_2 .box.widget_text ul li a,
.sub_page #row_order_2 .box.widget_nav_menu ul li a{
	color: #fff;
	display: block; line-height: 25px; padding: 0;
}
.sub_page #row_order_2 .box.widget_text ul li a:hover,
.sub_page #row_order_2 .box.widget_nav_menu ul li a:hover{
	color: #000;
	background: #bce2f7;
}
.head_text {
  margin: 0;
}
.head_text .arrow{
	display: none;
}
.head_text h2{
	padding-left:0; display: none;
}
.flex-caption h2{
	color: #036599;
	font-size: 40px;
	font-weight: bold;
	padding: 0;
}
.sub_page .slider_area{
	height: 180px;
}

/*------------ android wrap boxes -----------------*/
.android-wrap {
  background: #F7FCFF;
  border: 3px solid #E0F4FF;
  float: left;
  margin: 0;
  min-height: 257px;
  padding: 15px;
  text-align: left;
  width: 300px;
}
.android-wrap img {
  float: left;
  padding: 0 10px 0 0;
}
.android-wrap h3 {
  height: 64px;
  line-height: 64px;
  margin: 0;
  padding: 0;
  text-align: left;
}
.android-wrap h5 {
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 10px 0;
}
.box.two {
  width: 425px;
}

/*---------- language translation flags ----------*/
span.languageIconsMain {
  float: right;
  height: 15px;
  margin: 5px 0;
}
span.languageIconsMain a{
	margin: 0 4px 0 0;
}

/*------------ reviews table --------------*/
.reviews-table{
	border: none; width: 550px; margin: 0 auto;
}
.reviews-table td{
	border: none; text-align: center;
}
.reviews-table td h5{
	color: #33CC66;
}

/*--------- screenshot table -----------*/
.screenshot-table, .page-id-501 .box form table, .android-feature-table{
	border: none; margin: 0;
}
.screenshot-table td, .page-id-501 .box form table td, .android-feature-table td{
	border: none;
}


/*------------------light box css ------------------*/
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "Open Sans";
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(/wp-content/themes/twentytwelve/images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(/wp-content/themes/twentytwelve/images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/*-------------- Android pages -----------------*/
#and-screenshots{
	overflow: hidden;
}
#and-screenshots li{
	background: none; float: left; padding: 0 25px 0 0;
}

/*------------ pdf automation server pages ----------------*/
.auto-server-screen{
	overflow: hidden;
}
.auto-server-screen li{
	background: none; float: left; padding: 0 60px 20px 0;
}

/* =New style- search
----------------------------------------------- */
#searchform {
  float: right;
  position: relative;
  right: 0;
  top: -37px;
  width: 249px;
}
#searchform input[type="text"]{
	display: block;
	float: right;
	width: 198px;
	height: 16px;
	margin: 0 8px 0 0;
	padding: 3px 14px 3px 8px;
	background: #f5f5f5;
	border: 0 none;
	line-height: 19px;
	border-radius: 0; box-shadow: none;
}
#searchform input[type="submit"]{
	overflow: hidden;
	display: block;
	float: left;
	width: 23px;
	height: 22px;
	margin: 0;
	padding: 22px 0 0;
	background:url(images/search-btn.jpg) no-repeat scroll 0 0 transparent;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
#searchform ul{
	margin: 0;
}
#searchform ul li{
	background: none; float: none; padding:0; height: auto;
}

/*--------- breadcrumbs -----------*/
ul.slides #breadcrumbs{
	display: none;
}
#main .box #breadcrumbs{
	background: #f6f6f6;
	color: #9d9d9d;
	height: 20px;
	left: -10px;
	padding: 3px 0 2px 10px;
	position: relative;
	top: -10px;
	width: 950px;
}
#main .box #breadcrumbs a{
	color: #757575;
}
#main .box #breadcrumbs a:hover{
	color: #6d6d6d;
	text-decoration: underline;
}

/*-------------- pdf studio buy pages ------------------*/
/*.studio-buy-table{
	width: 700px; margin: 0;
}

.studio-buy-table td{
}*/
.page-id-501 #psformCOUPON, .page-id-501 #psproformCOUPON, .page-id-501 #ps8upformPREVIOUSKEY, .page-id-501 #ps7stdupformPREVIOUSKEY, .page-id-501 #ps7proupformPREVIOUSKEY, .page-id-501 #ps7stdtoproupformPREVIOUSKEY{
	width: 150px !important;
}
.studio-buy-table input[type="text"]{
	width: 80px !important; height: 23px; margin: 3px 0 0; padding: 0;
}

.studio-buy-table{
	width: 60% !important;
	margin-left: 30px !important;
}
.studio-buy-table input[type="text"]{
	width: 60% !important; 
	height: 23px; 
	margin: 3px 0 0; 
	padding: 0;
}
.studio-buy-table td{
	border: none;
}

/*------- footer menu ----------*/
.footer_widgets #menu-item-3392{
	border-bottom: none;
}
.footer_widgets #menu-item-3392 a{
	color: #FFFFFF;
	font-family: "ExoRegular","Open Sans";
	font-size: 13px;
	padding: 15px 0 10px;
}

/*----------- Android Feature Page -----------*/
.page-id-562 .box.three{
	background: none;
}

/*----------- Library Download Pages -----------*/
table.download-table
{
	width: 80%;
	border-collapse:collapse;
}
table.download-table td
{
	padding: 10px;
	height: 10px;
	margin: 0px;
	border:1px solid #b0b0b0;
	font-size: 14px;
}
table.download-table td.osicon
{
	text-align: center;
}
table.download-table th
{
	border:1px solid #b0b0b0;
	background-color: #f0f0f0;
	text-align: left;
	font-size: 14px;
}
table.download-table tr:nth-child(odd)
{
	background-color: #f0f0f0;
}
table.download-table tr:nth-child(even)
{
	background-color: #ffffff;
}
